* {
  box-sizing: border-box;
}

.header,
.footer {
  background-color: grey;
  color: white;
  padding: 15px;
}

.information {
  float: right;
  padding-right: 15px;

}
.column {
  float: left;
  padding: 15px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.menu {
  width: 25%;
}

.content {
  width: 75%;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 8px;
  background-color: #33b5e5;
  color: #ffffff;
}

.menu li:hover {
  background-color: #0099cc;
}


body
{
    color:black;
    font-size: larger;
    font-weight: bold;
    font-style: normal;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: justify;
    background-color: lightblue;
}
img
{
    width: 40%;
    height: auto;
    text-align: center;
}
.contact 
{
  color:black;
  font-size: larger;
  font-weight: bold;
  font-style: normal;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  background-color: lightblue; 
}